
 /*SITE SPECIFIC CSS*/

.journal-bg {
  	background-color: #2492d0; 
}
.navbar {
	background-color: #0069a9;
}


.journal-header .journal-logo {
    width: 520px;
}
.journal-header .society-logo {
    width: 162px; 
}


/* Optional styles to maximise space for logos in the header */

.journal-header .center-inner-row {
	padding-bottom: 10px;
	padding-top: 10px;
}


.journal-footer.journal-bg {
	background-color: #0069a9;
}